.tdu {
    text-decoration: underline;
}

.bg_gris {
    background-color: #E6E6E6;
}

#top_menu {
    background-color: #3a393a;
    color: #fff;
}

#top_menu .navbar-light .navbar-nav .nav-link {
    color: #fff;
    text-transform: uppercase;
}

#top_menu .dropdown-toggle::after {
    border-top: .3em solid white;
}

#top_menu .dropdown-menu {
    background-color: #000;
}
#top_menu .dropdown-menu a{
    color: #fff;
}

#top_menu nav {
    border-top: 1px solid white;
    padding-top: 20px !important;
}

#top_menu .navbar-light .navbar-toggler {
    border: 1px solid white;
}

#top_menu .navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

#home_slider_search #search_fluid_container {
    position: relative;
    background-color: white;
}

#moteur_recherche_col_map {
    height: 250px;
}

#moteur_recherche select, #moteur_recherche input, #moteur_recherche a {
    border: 1px solid #808080;
    border-radius: 5px;
    margin-top: 15px;
    margin-bottom: 15px;
}

#picto_carte_slider {
    position: absolute;
    margin-top: 80px;
    z-index: 9999;
}

.sections_hp_sliders:nth-child(odd) {
    background-color: #E6E6E6;
}

.sections_hp_sliders:nth-child(odd) .annonce_accueil_inner {
    border: 0;
}

#container_pictos_slider {
    position: fixed;
    z-index: 9999;
    text-align: right;
    right: 0;
    top: calc(50% - 105px);
}

#home_social {
    background-color: #3a393a;
    color: #fff;
}

#home_texte {
    background-color: #E6E6E6;
}
#home_texte2 {
    background-color: #ffffff;
}

#home_texte img, #home_texte2 img {
    width: 100% !important;
    height: auto !important;
}

.annonce_listing_image {
    height: 100%;
    padding-top: 0;
}

.annonce_listing_mini {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
}

#listing_biens_container {
    padding-top: 0;
}

.annonce_listing {
    padding-top: 12px;
    background-color: #fff;
    padding-bottom: 12px;
}

.annonce_visite_youtube {
    font-size: 20px;
}

.annonce_visite_virtuelle {
    z-index: 999;
}

.annonce_listing_voir {
    padding: 15px 40px;
}

.annonce_listing::after {
    display: none;
}

#listing_biens_container {
    background-color: transparent;
}

.annonce_listing .detail_car {
    width: 14.28%;
    overflow-wrap: break-word;
    font-size: 13px;
    font-weight: bold;
    height: 55px;
    text-align: center;
    border-right: 1px solid lightgray;
    padding-right: 8px;
    padding-left: 8px;
}

.annonce_listing .picto_detail {
    height: 35px;
    margin: auto;
    display: block;
}

.annonce_listing .detail_car:first-child {
    border-left: 1px solid lightgray;
}

.realisation_nom_projet, .realisation_ville {
    font-size: 18px;
}

#annonce_detail_entete {
    font-size: 20px;
}

#annonce_detail_entete_ref {
    font-size: 13px;
}

#annonce_detail #detail_social {
    background-color: #fff;
}

#annonce_detail .detail_car {
    min-width: 10px;
}

#annonce_detail_section_contact {
    background-color: #262626;
    color: #fff;
}

#annonce_detail_section_contact input[type="text"], #annonce_detail_section_contact input[type="email"], #annonce_detail_section_contact textarea {
    background-color:transparent;
    border: 1px solid #545454;
    color: #fff;
    border-radius:0;
}

#resultat_simulateur_emprunt {
    font-size: 26px;
}

#listing_bien_entete_image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 385px;
}

#listing_bien_entete_image div{
    font-size: 30px;
    text-shadow: 2px 2px 4px #000000;
}


#footer {
    box-shadow: 0 0.5rem 2.9rem rgba(0,0,0,0.45)!important;
}

#footer iframe {
    height: 400px;
    width: 100%;
}

#footer_infos {
    padding-left: 90px;
}

#footer2 {
    background: #5fa169;
}

@media (max-width: 1600px) {
    #footer_infos > div:nth-child(1) {
        border-right: 0 !important;
    }
}

@media (max-width: 1200px) {
    #footer_infos {
        padding-left: 60px;
        padding-right: 60px;
    }
}

@media (max-width: 992px) {
    #top_menu nav {
        border-top: 0;
    }

    #home_slider_search #search_fluid_container {
        position: absolute;
        background-color: rgba(0, 0, 0, 0.3);
    }

    #footer_infos {
        padding-left: initial;
        padding-right: initial;
    }

    .annonce_listing_image {
        height: initial;
        padding-top: 75%;
    }

    .annonce_listing_image .detail_car {
        width: auto;
    }

}

@media (max-width: 768px) {

    #footer iframe {
        height: 300px;
        width: 100%;
    }

    #listing_bien_entete_image div {
        text-align: center;
        font-size: 24px;
    }

}

@media (max-width: 576px) {
    .annonce_listing_voir {
        width: 100%;
        margin-top: 15px;
    }
}







